## cinnamon-session 5.6.0

=== debian/changelog ===
cinnamon-session (5.6.0-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster (oldstable)

  [ Fabio Fantoni ]
  * New upstream version 5.6.0
  * d/patches: remove one patch applied upstream

 -- Fabio Fantoni <fantonifabio@tiscali.it>  Fri, 18 Nov 2022 13:33:30 +0100
