## cinnamon-session 5.6.0%2Belsie

=== debian/changelog ===
cinnamon-session (5.6.0+elsie) vera; urgency=medium

  [ Rick Calixte ]
  * Fix .gitignore for builds

  [ Leigh Scott ]
  * Accept Desktop Entry Specification v1.5 (#153)

  [ Michael Webster ]
  * Use github instead of circleci.

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 16 Nov 2022 11:27:58 +0000

cinnamon-session (5.4.0) vanessa; urgency=medium

  [ Michael Webster ]
  * Remove gconf code, disable docs, remove doc dependencies.

  [ Clement Lefebvre ]
  * CI: Update targets

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 10 Jun 2022 15:08:45 +0200
