## cinnamon-session 5.6.0%2Bvera

=== debian/changelog ===
cinnamon-session (5.6.0+vera) vera; urgency=medium

  [ Rick Calixte ]
  * Fix .gitignore for builds

  [ Leigh Scott ]
  * Accept Desktop Entry Specification v1.5 (#153)

  [ Michael Webster ]
  * Use github instead of circleci.

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 16 Nov 2022 11:27:58 +0000
