## cinnamon-session 5.8.0+victoria

=== debian/changelog ===
cinnamon-session (5.8.0+victoria) victoria; urgency=medium

  [ Michael Webster ]
  * main.c: Don't set GTK_OVERLAY_SCROLLING.
  * github workflow: Add optional ssh session.

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 01 Jun 2023 14:03:37 +0100

cinnamon-session (5.6.0) vera; urgency=medium

  [ Rick Calixte ]
  * Fix .gitignore for builds

  [ Leigh Scott ]
  * Accept Desktop Entry Specification v1.5 (#153)

  [ Michael Webster ]
  * Use github instead of circleci.

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 16 Nov 2022 11:27:58 +0000
