## cinnamon-session 5.8.1

=== debian/changelog ===
cinnamon-session (5.8.1-2) unstable; urgency=medium

  * Release to unstable

 -- Fabio Fantoni <fantonifabio@tiscali.it>  Fri, 29 Sep 2023 13:21:57 +0200

cinnamon-session (5.8.1-1) experimental; urgency=medium

  * New upstream version 5.8.1
  * Update standards version to 4.6.2, no changes needed
  * d/patches: remove a logout issue fix that seems not needed anymore
  * Bump reverse dep breaks to 5.8
  * d/control: build-depend on libgl-dev instead of transitional
    libgl1-mesa-dev

 -- Fabio Fantoni <fantonifabio@tiscali.it>  Fri, 14 Jul 2023 13:13:53 +0200
