## cinnamon-session 5.8.1+faye

=== debian/changelog ===
cinnamon-session (5.8.1+faye) victoria; urgency=medium

  [ Michael Webster ]
  * Block touchegg from autostarting.

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 14 Jun 2023 09:28:39 +0200

cinnamon-session (5.8.0) victoria; urgency=medium

  [ Michael Webster ]
  * main.c: Don't set GTK_OVERLAY_SCROLLING.
  * github workflow: Add optional ssh session.

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 01 Jun 2023 14:03:37 +0100
