## cinnamon-session 5.8.1+victoria

=== debian/changelog ===
cinnamon-session (5.8.1+victoria) victoria; urgency=medium

  [ Michael Webster ]
  * Block touchegg from autostarting.

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 14 Jun 2023 09:28:39 +0200
