## cinnamon-session 6.0.1+virginia

=== debian/changelog ===
cinnamon-session (6.0.1+virginia) virginia; urgency=medium

  [ Leigh Scott ]
  * autostart-app: don't try to add child watch to dbus activated (#158)
  * util: Unset some environment variables on systemd (#159)

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 28 Nov 2023 11:38:15 +0000

cinnamon-session (6.0.0) virginia; urgency=medium

  [ Rick Calixte ]
  * Fix meson.build deprecations up to 0.56.0 (#155)

  [ Michael Webster ]
  * wayland: Don't use egg library
  * wayland: Replace cs-idle-monitor with gnome-idle-monitor
  * wayland: Add compatibility
  * wayland: Add DisplayServer phase
  * wayland: Reimplement logout/inhibit dialogs as a separate process
  * Clean up and unify logging for session failures
  * More cleanup - leftover includes, unused files
  * Fix build.
  * Don't make a required component failure fatal.

  [ Clement Lefebvre ]
  * On required app failure, log both the app and startup ID.

  [ Michael Webster ]
  * csm-manager: Remove maybe_restart_user_bus.
  * main.c: Don't direct logging to the journal.
  * csm-manager: Terminate the logout dialog at the beginning of the session end phase, not the end.
  * cinnamon-session-quit: Set modal.

  [ Clement Lefebvre ]
  * l10n: Update POT

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 19 Nov 2023 14:27:17 +0000

cinnamon-session (5.8.1) victoria; urgency=medium

  [ Michael Webster ]
  * Block touchegg from autostarting.

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 14 Jun 2023 09:28:39 +0200
