=== debian/control ===
--- 
+++ 
@@ -1,29 +1,23 @@
 Source: cinnamon-session
 Section: x11
 Priority: optional
-Maintainer: Debian Cinnamon Team <debian-cinnamon@lists.debian.org>
-Uploaders:
- Maximiliano Curia <maxy@debian.org>,
- Margarita Manterola <marga@debian.org>,
- Fabio Fantoni <fantonifabio@tiscali.it>,
- Norbert Preining <norbert@preining.info>,
- Joshua Peisach <itzswirlz2020@outlook.com>,
- Christoph Martin <martin@uni-mainz.de>
+Maintainer: Linux Mint <root@linuxmint.com>
 Build-Depends:
- debhelper-compat (= 13),
- gnome-pkg-tools,
- intltool,
+ debhelper (>= 11.1~),
+ gnome-pkg-tools (>= 0.13),
+ intltool (>= 0.40.6),
  libcanberra-dev,
- libgl-dev,
- libglib2.0-dev,
- libgtk-3-dev,
+ libcinnamon-desktop-dev,
+ libgl1-mesa-dev,
+ libglib2.0-dev (>= 2.37.3),
+ libgtk-3-dev (>= 3.0.0),
  libice-dev,
- libjson-glib-dev,
+ libjson-glib-dev (>= 0.10),
  libsm-dev,
  libsystemd-dev [linux-any],
- libupower-glib-dev,
+ libupower-glib-dev (>= 0.9.0),
  libx11-dev,
- libxapp-dev,
+ libxapp-dev (>= 1.0.4),
  libxau-dev,
  libxcomposite-dev,
  libxext-dev,
@@ -32,25 +26,20 @@
  libxtst-dev,
  meson,
  xtrans-dev,
-Standards-Version: 4.6.2
-Rules-Requires-Root: no
-Homepage: http://cinnamon.linuxmint.com
-Vcs-Browser: https://salsa.debian.org/cinnamon-team/cinnamon-session
-Vcs-Git: https://salsa.debian.org/cinnamon-team/cinnamon-session.git
+Standards-Version: 3.9.6
 
 Package: cinnamon-session
 Architecture: any
 Depends:
- cinnamon-desktop-data (>= 5.2),
+ cinnamon-desktop-data (>= 3.6),
  cinnamon-session-common (= ${source:Version}),
  default-dbus-session-bus | dbus-session-bus,
- upower,
+ upower (>= 0.9.0),
  ${misc:Depends},
  ${shlibs:Depends},
-Recommends: cinnamon-l10n (>= 5.2)
-Breaks:
- cinnamon (<< 5.8~),
- cinnamon-core (<< 5.2~),
+Recommends: cinnamon-l10n
+Breaks: cinnamon-session-common (<< 2.2.2-5~)
+Replaces: cinnamon-session-common (<< 2.2.2-5~)
 Provides: x-session-manager
 Description: Cinnamon Session Manager - Minimal runtime
  The Cinnamon Session Manager is in charge of starting the core components
