## cinnamon-session 6.0.3+wilma

=== debian/changelog ===
cinnamon-session (6.0.3+wilma) virginia; urgency=medium

  [ Michael Webster ]
  * csm-manager.c: Use the /tmp dir for the dialog server's socket file when logged in to a guest account.

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 30 Jan 2024 13:54:47 +0000
