## cinnamon-session 6.0.4

=== debian/changelog ===
cinnamon-session (6.0.4-2) unstable; urgency=medium

  * Release to unstable

 -- Fabio Fantoni <fantonifabio@tiscali.it>  Sun, 31 Mar 2024 14:24:48 +0200

cinnamon-session (6.0.4-1) experimental; urgency=medium

  * New upstream version 6.0.4
  * d/control: add libcinnamon-desktop-dev to build-deps
  * Bump deps and reverse dep breaks to 6.0
  * Update d/copyright
  * Add python and gir depends for new cinnamon-session-quit.py
    (Closes: #1059940)

 -- Fabio Fantoni <fantonifabio@tiscali.it>  Sun, 11 Feb 2024 13:58:07 +0100
