=== debian/control ===
--- 
+++ 
@@ -1,23 +1,31 @@
 Source: cinnamon-session
 Section: x11
 Priority: optional
-Maintainer: Linux Mint <root@linuxmint.com>
+Maintainer: Debian Cinnamon Team <debian-cinnamon@lists.debian.org>
+Uploaders:
+ Maximiliano Curia <maxy@debian.org>,
+ Margarita Manterola <marga@debian.org>,
+ Fabio Fantoni <fantonifabio@tiscali.it>,
+ Norbert Preining <norbert@preining.info>,
+ Joshua Peisach <itzswirlz2020@outlook.com>,
+ Christoph Martin <martin@uni-mainz.de>
 Build-Depends:
- debhelper (>= 11.1~),
- gnome-pkg-tools (>= 0.13),
- intltool (>= 0.40.6),
+ debhelper-compat (= 13),
+ dh-sequence-python3,
+ gnome-pkg-tools,
+ intltool,
  libcanberra-dev,
- libcinnamon-desktop-dev,
- libgl1-mesa-dev,
- libglib2.0-dev (>= 2.37.3),
- libgtk-3-dev (>= 3.0.0),
+ libcinnamon-desktop-dev (>= 6.0),
+ libgl-dev,
+ libglib2.0-dev,
+ libgtk-3-dev,
  libice-dev,
- libjson-glib-dev (>= 0.10),
+ libjson-glib-dev,
  libsm-dev,
  libsystemd-dev [linux-any],
- libupower-glib-dev (>= 0.9.0),
+ libupower-glib-dev,
  libx11-dev,
- libxapp-dev (>= 1.0.4),
+ libxapp-dev,
  libxau-dev,
  libxcomposite-dev,
  libxext-dev,
@@ -26,20 +34,34 @@
  libxtst-dev,
  meson,
  xtrans-dev,
-Standards-Version: 3.9.6
+Standards-Version: 4.6.2
+Rules-Requires-Root: no
+Homepage: http://cinnamon.linuxmint.com
+Vcs-Browser: https://salsa.debian.org/cinnamon-team/cinnamon-session
+Vcs-Git: https://salsa.debian.org/cinnamon-team/cinnamon-session.git
 
 Package: cinnamon-session
 Architecture: any
 Depends:
- cinnamon-desktop-data (>= 3.6),
+ cinnamon-desktop-data (>= 6.0),
  cinnamon-session-common (= ${source:Version}),
  default-dbus-session-bus | dbus-session-bus,
- upower (>= 0.9.0),
+ gir1.2-gdk-3.0,
+ gir1.2-gio-2.0,
+ gir1.2-glib-2.0,
+ gir1.2-gtk-3.0,
+ gir1.2-xapp-1.0,
+ python3-gi,
+ python3-setproctitle,
+ upower,
+ ${gir:Depends},
  ${misc:Depends},
+ ${python3:Depends},
  ${shlibs:Depends},
-Recommends: cinnamon-l10n
-Breaks: cinnamon-session-common (<< 2.2.2-5~)
-Replaces: cinnamon-session-common (<< 2.2.2-5~)
+Recommends: cinnamon-l10n (>= 5.2)
+Breaks:
+ cinnamon (<< 6.0~),
+ cinnamon-core (<< 5.2~),
 Provides: x-session-manager
 Description: Cinnamon Session Manager - Minimal runtime
  The Cinnamon Session Manager is in charge of starting the core components
