## cinnamon-session 6.0.4+faye

=== debian/changelog ===
cinnamon-session (6.0.4+faye) virginia; urgency=medium

  [ Michael Webster ]
  * cinnamon-session-quit.py: Set logout window to keep-above and all- workspaces.

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 08 Feb 2024 14:12:41 +0000

cinnamon-session (6.0.3) virginia; urgency=medium

  [ Michael Webster ]
  * csm-manager.c: Use the /tmp dir for the dialog server's socket file when logged in to a guest account.

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 30 Jan 2024 13:54:47 +0000
