## cinnamon-session 6.2.1

=== debian/changelog ===
cinnamon-session (6.2.1-1) unstable; urgency=medium

  [ Joshua Peisach ]
  * New upstream version 6.2.1
  * Bump deps and reverse dep breaks to 6.2

  [ Fabio Fantoni ]
  * Add d/README.source with a wiki link with details about packaging
  * Update standards version to 4.7.0, no changes needed

 -- Fabio Fantoni <fantonifabio@tiscali.it>  Fri, 04 Oct 2024 18:48:15 +0200
