=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
  gnome-pkg-tools,
  intltool,
  libcanberra-dev,
- libcinnamon-desktop-dev (>= 6.0),
+ libcinnamon-desktop-dev (>= 6.2),
  libgl-dev,
  libglib2.0-dev,
  libgtk-3-dev,
@@ -34,7 +34,7 @@
  libxtst-dev,
  meson,
  xtrans-dev,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Homepage: http://cinnamon.linuxmint.com
 Vcs-Browser: https://salsa.debian.org/cinnamon-team/cinnamon-session
@@ -43,7 +43,7 @@
 Package: cinnamon-session
 Architecture: any
 Depends:
- cinnamon-desktop-data (>= 6.0),
+ cinnamon-desktop-data (>= 6.2),
  cinnamon-session-common (= ${source:Version}),
  default-dbus-session-bus | dbus-session-bus,
  gir1.2-gdk-3.0,
@@ -60,7 +60,7 @@
  ${shlibs:Depends},
 Recommends: cinnamon-l10n (>= 5.2)
 Breaks:
- cinnamon (<< 6.0~),
+ cinnamon (<< 6.2~),
  cinnamon-core (<< 5.2~),
 Provides: x-session-manager
 Description: Cinnamon Session Manager - Minimal runtime
