## cinnamon-session 6.2.1+wilma

=== debian/changelog ===
cinnamon-session (6.2.1+wilma) wilma; urgency=medium

  [ Leigh Scott ]
  * Fix restart and shutdown (#172)

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 19 Jul 2024 14:51:34 +0100
