## cinnamon-session 6.4.0

=== debian/changelog ===
cinnamon-session (6.4.0-1.0nosystemd1) nosystemd; urgency=medium

  * No systemd/elogind
  * Use consolekit 

 -- anticapitalista <antix@operamail.com>  Tue, 25 Feb 2025 18:28:59 +0200

cinnamon-session (6.4.0-1) unstable; urgency=medium

  * New upstream version 6.4.0
  * d/gbp.conf: switch to DEP-14 and other improvements
  * d/control: replace old site in homepage with upstream repository
  * Bump deps and reverse dep breaks to 6.4

 -- Fabio Fantoni <fantonifabio@tiscali.it>  Sun, 19 Jan 2025 16:21:26 +0100
