=== debian/control ===
--- 
+++ 
@@ -15,14 +15,13 @@
  gnome-pkg-tools,
  intltool,
  libcanberra-dev,
- libcinnamon-desktop-dev (>= 6.2),
+ libcinnamon-desktop-dev (>= 6.4),
  libgl-dev,
  libglib2.0-dev,
  libgtk-3-dev,
  libice-dev,
  libjson-glib-dev,
  libsm-dev,
- libsystemd-dev [linux-any],
  libupower-glib-dev,
  libx11-dev,
  libxapp-dev,
@@ -36,14 +35,14 @@
  xtrans-dev,
 Standards-Version: 4.7.0
 Rules-Requires-Root: no
-Homepage: http://cinnamon.linuxmint.com
+Homepage: https://github.com/linuxmint/cinnamon-session
 Vcs-Browser: https://salsa.debian.org/cinnamon-team/cinnamon-session
 Vcs-Git: https://salsa.debian.org/cinnamon-team/cinnamon-session.git
 
 Package: cinnamon-session
 Architecture: any
 Depends:
- cinnamon-desktop-data (>= 6.2),
+ cinnamon-desktop-data (>= 6.4),
  cinnamon-session-common (= ${source:Version}),
  default-dbus-session-bus | dbus-session-bus,
  gir1.2-gdk-3.0,
@@ -60,7 +59,7 @@
  ${shlibs:Depends},
 Recommends: cinnamon-l10n (>= 5.2)
 Breaks:
- cinnamon (<< 6.2~),
+ cinnamon (<< 6.4~),
  cinnamon-core (<< 5.2~),
 Provides: x-session-manager
 Description: Cinnamon Session Manager - Minimal runtime
