## cinnamon-session 6.4.1

=== debian/changelog ===
cinnamon-session (6.4.1-1) unstable; urgency=medium

  * New upstream version 6.4.1 (Closes: #1111993)
  * update d/copyright

 -- Fabio Fantoni <fantonifabio@tiscali.it>  Sat, 06 Sep 2025 13:37:07 +0200
