=== debian/control ===
--- 
+++ 
@@ -22,6 +22,7 @@
  libice-dev,
  libjson-glib-dev,
  libsm-dev,
+ libsystemd-dev [linux-any],
  libupower-glib-dev,
  libx11-dev,
  libxapp-dev,
