## cinnamon-session 6.4.1+gigi

=== debian/changelog ===
cinnamon-session (6.4.1+gigi) gigi; urgency=medium

  [ Michael Webster ]
  * csm-manager.c: Clear system inhibitors before attempting to restart or shutdown using systemd.

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 05 Sep 2025 16:42:40 +0100

cinnamon-session (6.4.0) xia; urgency=medium

  [ Clement Lefebvre ]
  * autostart: Blacklist nm-applet

  [ Michael Webster ]
  * Refactor/simplify end-session dialog handling to use a native- (#177)

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 27 Nov 2024 09:23:18 +0000
