## cinnamon-session 6.4.2

=== meson_options.txt ===
option('frequent_warnings',  type: 'boolean', value: false)
option('ipv6',               type: 'boolean', value: true)
option('xtrans',             type: 'boolean', value: true)
