=== debian/changelog ===
cinnamon-session (6.4.2-1) unstable; urgency=medium

  * New upstream version 6.4.2
  * debian/55cinnamon-session_gnomerc:
    XDG_DATA_DIRS: Do not include /usr/share/gnome
  * Update standards version to 4.7.2, no changes needed
  * d/salsa-ci.yml: enable licenserecon

 -- Fabio Fantoni <fantonifabio@tiscali.it>  Sun, 12 Oct 2025 14:07:30 +0200
