=== debian/control ===
--- 
+++ 
@@ -34,7 +34,7 @@
  libxtst-dev,
  meson,
  xtrans-dev,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Homepage: https://github.com/linuxmint/cinnamon-session
 Vcs-Browser: https://salsa.debian.org/cinnamon-team/cinnamon-session
