=== debian/watch ===
version=4
https://github.com/linuxmint/cinnamon-session/tags (?:.*?/)?v?(\d[\d.]*)@ARCHIVE_EXT@
