## cinnamon-session 6.4.2+gigi

=== debian/changelog ===
cinnamon-session (6.4.2+gigi) gigi; urgency=medium

  * XDG_DATA_DIRS: Do not include /usr/share/gnome

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 14 Sep 2025 16:01:21 +0100

cinnamon-session (6.4.1) gigi; urgency=medium

  [ Michael Webster ]
  * csm-manager.c: Clear system inhibitors before attempting to restart or shutdown using systemd.

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 05 Sep 2025 16:42:40 +0100
