## cinnamon-session 6.6.1+zena

=== debian/changelog ===
cinnamon-session (6.6.1+zena) zena; urgency=medium

  [ Leigh Scott ]
  * Set env for qt ibus (#191)

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 10 Dec 2025 14:28:33 +0000
