=== debian/control ===
Source: cinnamon-session
Section: x11
Priority: optional
Maintainer: Linux Mint <root@linuxmint.com>
Build-Depends:
 debhelper (>= 11.1~),
 dh-sequence-python3,
 gnome-pkg-tools (>= 0.13),
 intltool (>= 0.40.6),
 libcanberra-dev,
 libcinnamon-desktop-dev (>= 6.0),
 libgl1-mesa-dev,
 libglib2.0-dev (>= 2.37.3),
 libgtk-3-dev (>= 3.0.0),
 libice-dev,
 libjson-glib-dev (>= 0.10),
 libsm-dev,
 libsystemd-dev [linux-any],
 libupower-glib-dev (>= 0.99.11),
 libx11-dev,
 libxapp-dev (>= 1.0.4),
 libxau-dev,
 libxcomposite-dev,
 libxext-dev,
 libxrender-dev,
 libxt-dev,
 libxtst-dev,
 meson,
 xtrans-dev,
Standards-Version: 3.9.6

Package: cinnamon-session
Architecture: any
Depends:
 cinnamon-desktop-data (>= 6.0),
 cinnamon-session-common (= ${source:Version}),
 default-dbus-session-bus | dbus-session-bus,
 gir1.2-glib-2.0,
 gir1.2-gtk-3.0,
 gir1.2-xapp-1.0,
 python3-gi,
 python3-setproctitle,
 upower (>= 0.99.11),
 ${gir:Depends},
 ${misc:Depends},
 ${python3:Depends},
 ${shlibs:Depends},
Recommends: cinnamon-l10n
Breaks: cinnamon-session-common (<< 2.2.2-5~)
Replaces: cinnamon-session-common (<< 2.2.2-5~)
Provides: x-session-manager
Description: Cinnamon Session Manager - Minimal runtime
 The Cinnamon Session Manager is in charge of starting the core components
 of the Cinnamon desktop, and applications that should be launched at
 login time. It also features a way to save and restore currently
 running applications.
 .
 This package contains the binaries for the Cinnamon Session Manager, but
 no startup scripts. It is meant for those willing to start
 cinnamon-session by hand with the components of their choice, and for
 applications such as MDM that use cinnamon-session internally.

Package: cinnamon-session-common
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Cinnamon Session Manager - common files
 The Cinnamon Session Manager is in charge of starting the core components
 of the Cinnamon desktop, and applications that should be launched at
 login time. It also features a way to save and restore currently
 running applications.
 .
 This package contains the translations, data files and startup scripts
 which are common to the Cinnamon and Cinnamon fallback sessions.
