## cinnamon-session 6.6.3+gigi

=== debian/changelog ===
cinnamon-session (6.6.3+gigi) zena; urgency=medium

  [ Michael Webster ]
  * .github/workflows: Update build.yml with generate-test-packages.
  * csm-manager.c: Close the end-session dialog before trying to lock (#199)

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 11 Feb 2026 16:26:06 +0000

cinnamon-session (6.6.2) zena; urgency=medium

  [ Michael Webster ]
  * csm-manager.c: Fix the suspend action enum when blocked by an inhibitor.

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 09 Feb 2026 16:24:32 +0000
